Subject: is the ISPS kernel publicly available ?

From: Koichi Hiramatu <[email-masked]>
Date: Tue, 16 Apr 1996 22:54:03 +0900

Hello all,

Could anyone inform me if the ISPS kernel developed at MIT
publicly available ?

I've found the ISI rsvpd has TC interface to the ISPS
kernel, and tried to find it on several sites (ISI, LCS),
but I've failed.

Can I have its source code from somewhere ?
What packet scheduler does it implement (CSZ in RFC1633) ?

Sorry if it's a duplicate question on the list, but I might
lose the previous answer.   

Regards,
--
Koichi Hiramatu  
E-Mail: [email-masked]